<!DOCTYPE html>
<html>
<body>
<h3>Kenmerken</h3>
<ul>
    <li>Gebruik klassieke elementen
        <ul>
            <li>Gebouwen gemodeleerd naar Romeinse gebouwen</li>
        </ul>
    </li>
    <li>Symmetrie</li>
    <li>(lijn-)perspectief</li>
    <li>Perfecte maten
        <ul>
            <li>Boek: “De Architectura” van Vitruvius</li>
        </ul>
    </li>
    <li>Mens als uitgangspunt</li>
    <li>Gewone mensen afgebeeld ipv heiligen</li>
    <li>Natuurgetrouw</li>
    <li>Kunstenaars hebben naamsbekendheid</li>
</ul>
<h3>Geschiedenis</h3>
<ul>
    <li>1e eeuw BC: Vitruvius publiceert <em>De Architectura</em>, waarin hij de
        maten van verschillende gebouwen gebouwen beschrijft. Later baseren
        architecten uit de Renaissance hun gebouwen op dit boek.
    </li>
    <li>1402: Filippo Brunelleschi meet de maten van verschillende gebouwen uit
        de oudheid op en noteert ze.
    </li>
    <li>1425: Brunelleschi bouwt in Florence, gebaseerd op zijn metingen, het
        ‘Ospedale degli Innocenti’. Het is één van de eerste gebouwen van de
        Renaissance.
    </li>
    <li>Brunelleschi bouwt ook nog de koepel van de Dom in Florence</li>
    <li>1447: Nicolaas V wordt paus. Hij is de eerste Renaissance-paus.</li>
    <li>1443: Alberti, een homo universalis (architect, beeldhouwer, schilder,
        archeoloog, etc) komt naar Rome. Hij is een belangrijk persoon in de
        Renaissance.
    </li>
</ul>
</body>
</html>